@charset "utf-8";
/* CSS Document */

img[src$=".svg"] {
    width: 100%;
}

body { font-family:"Noto Sans Japanese",sans-serif; }
#main {
	max-width: 1500px;
	min-width: 980px;
	width:100%;
	padding:50px 0 92px 0;
	font-size: 14px;
}
#main * { line-height: 1.5!important;text-align: left; }
/*#pagebtm{
	margin-top:-42px;
	height:42px;
}
#btnpagetop{
	display:none;
}*/

.notes { font-size:12px;color:#777;margin-top: 10px; }
.img-responsive { width: 100%; }

.row { overflow: hidden; }
.col-md-12 { padding:0 20px; }
.col-md-6 { width:50%;padding:0 20px;float: left;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box; }

.col-md-12 > * { margin-bottom: 30px; }
/*.col-md-12 > :last-child { margin-bottom: 0; }*/

.footer { padding-top: 50px;font-size:16px;line-height: 1.5; }


.top-layout { overflow: hidden; }
.top-layout > * {  }
.top-layout .left { width:65%;float: left; }
.top-layout .right { width:35%;float: right; }
@media only screen and (max-width:1024px) {
.top-layout .left { width:60%; }
.top-layout .right { width:40%; }
}

.ttl-logo-wooddesign { max-width: 600px;margin-left:auto;margin-right: auto; }

.news-area h2 { font-size:18px;margin-bottom: 10px; }
.news-area .list { height:101px;overflow-y: auto;padding-right: 5px; }
.news-area .list.news { height:101px;overflow-y:auto; }
.news-area .list > * { border-bottom: 1px dotted #ccc;padding-bottom: 10px;margin-bottom: 10px; }
.news-area .list > :last-child { border-bottom: 0; }
.news-area .topic { display: table;width: 100%; }
.news-area .topic > * { display: table-cell;vertical-align: top; }
.news-area .date { width:100px;color:#008438; }

.swiper-container {
  padding:0 0 50px;
  position: relative;
}

.s-three-wrap {
  position: relative;
  margin: 0 auto;
}
.s-three-wrap img { width: 99%; }
.swiper-slide { position: relative; }
.swiper-slide .wrap-inner {
	position: absolute;
	right:0;bottom:0;left:0;color:#fff;padding:20px 40px;
}
.wrap-inner > * { margin-bottom: 10px; }
.swiper-slide p {color:#fff;}
.swiper-slide .ttl { font-size: 25px; }


.swiper-custom-button{
  background-image: none !important;
  text-align: center;
	width: 25px !important;
	height: 60px!important;
  line-height: 60px!important;
	text-align: center!important;margin-top: -50px;
}
.swiper-custom-button .fa {
  font-size: 36px;
  line-height: 60px;
  color:rgba(255,255,255,1);
}

.swiper-slide .btn-area { position: absolute;top:30%;left:0;right:0;text-align: center; }

.btn-maru {
  display: inline-block;
  text-decoration: none;
  color: #fff!important;
  width: 120px;
  height: 120px;
  line-height: 120px;
  border-radius: 50%;
  border: solid 2px #fff;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  font-weight: bold;
  transition: .4s;
	text-align: center;
}


.facebook-wrapper {
    max-width: 500px;
    margin: 0 auto;
}
.facebook-wrapper > .fb-page {
    width: 100%;
}
.facebook-wrapper > .fb-page > span,
.facebook-wrapper iframe {
    width: 100% !important;
}


.font-size-ll { font-size:24px; }
.font-size-l { font-size:20px; }

.list-disc > * { margin-left: 1.5em;list-style: disc outside;margin-bottom: 10px; }

hr { border:0;border-bottom:1px solid #eee;padding-top: 30px; }


.entry-step-detail { margin-top: 20px; }
.entry-step-detail .read-text { margin-top: 10px;font-weight: bold; }
.entry-step-detail .read-text strong { color:#ff0000!important; }
